## pyactiveresource 2.2.2

=== debian/changelog ===
pyactiveresource (2.2.2-3) unstable; urgency=medium

  * Rebuild for real source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 09 Feb 2025 11:31:05 +0100

pyactiveresource (2.2.2-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 08 Feb 2025 12:39:09 +0100

pyactiveresource (2.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1091534)

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 22 Dec 2024 16:29:39 +0000
