=== debian/control ===
Source: pyactiveresource
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dateutil,
               python3-setuptools,
               python3-six
Standards-Version: 4.7.0
Homepage: https://github.com/Shopify/pyactiveresource/
Vcs-Git: https://salsa.debian.org/tryton-team/pyactiveresource.git
Vcs-Browser: https://salsa.debian.org/tryton-team/pyactiveresource
Rules-Requires-Root: no

Package: python3-pyactiveresource
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ActiveResource for Python
 Active Resource attempts to provide a coherent wrapper object-relational
 mapping for REST web services. It follows the same philosophy as
 Active Record, in that one of its prime aims is to reduce the amount of code
 needed to map to these resources. This is made possible by relying on a number
 of code- and protocol-based conventions that make it easy for Active Resource
 to infer complex relations and structures. These conventions are outlined
 in detail in the documentation for ActiveResource::Base.
